---
- name: Install netdata
  package:
    name: netdata
    state: present

- name: Enable and start netdata service
  service:
    name: netdata
    state: started
    enabled: yes

# vim: ts=2 sw=2
